# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ASDCZero

Packages that use ASDCZero
Package
Description
org.apache.sysds.runtime.compress.colgroup
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of ASDCZero in org.apache.sysds.runtime.compress.colgroup

Subclasses of ASDCZero in org.apache.sysds.runtime.compress.colgroup
Modifier and Type
Class
Description
`class`
`ColGroupSDCSingleZeros`
Column group that sparsely encodes the dictionary values.
`class`
`ColGroupSDCZeros`
Column group that sparsely encodes the dictionary values.

## Uses of ASDCZero in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme with parameters of type ASDCZero
Modifier and Type
Method
Description
`static SDCScheme`
SDCScheme.`create(ASDCZero g)`